# Compliance-Übersicht

`GET https://{tenant}.stamp.eu/rest/compliance/{start}/{end}`

Returns compliance overview for all employees visible to the user.

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `period` | object | ja |
| `period.start` | string | ja |
| `period.end` | string | ja |
| `employees` | object[] | ja |
| `employees[].employee_id` | string | ja |
| `employees[].employee_name` | string \| null | ja |
| `employees[].summary` | object | ja |
| `employees[].summary.days_over_10h` | integer | ja |
| `employees[].summary.days_over_8h` | integer | ja |
| `employees[].summary.rest_period_violations` | integer | ja |
| `employees[].summary.continuous_work_violations` | integer | ja |
| `employees[].summary.night_work_days` | integer | ja |
| `employees[].summary.night_work_total_ms` | integer | ja |
| `employees[].summary.night_worker_limit_violations` | integer | ja |
| `employees[].summary.total_violation_days` | integer | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
